_id: j5qx95a6lhw01n9k
_key: '!items!j5qx95a6lhw01n9k'
img: systems/pf1/icons/misc/magic-swirl.png
name: Nex's Secret Workshop
system:
  actions:
    - _id: o63hfcdccvztuhjh
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: close
      save:
        description: Will negates (object)
        harmless: true
        type: will
      target:
        value: any number of creatures or objects in range
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Designed to protect a large number of items from rivals of the Arclords
      of Nex, this spell functions as <i>nondetection</i> except as noted above.
      You can exclude any creatures or objects in the spell's range when casting
      this spell, if you wish.</p>
  learnedAt:
    class:
      arcanist: 5
      medium: 4
      mesmerist: 5
      occultist: 5
      psychic: 5
      sorcerer: 5
      spiritualist: 5
      summoner: 5
      summonerUnchained: 5
      wizard: 5
  level: 5
  materials:
    gpValue: 150
    value: diamond dust worth 150 gp
  school: abj
type: spell

